@charset "utf-8";
/* CSS Document */

body {
	background: rgb(104, 103, 103); 	
}

#container {

	margin: 0px auto;
	width: 1200px;
	font-family: 'Open Sans', Helvetica, sans-serif;
	box-shadow: 0 0 20px rgb(30,0,10);
	border-left: 10px solid rgb(30,0,10);
	border-right: 10px solid rgb(30,0,10);
	border-bottom: 10px solid rgb(30,0,10);
	box-shadow: 0 -5px 0 rgb(30,0,10) inset;

}
/*----------Heading------------*/

.heading {
	height: 80px;
	padding: 30px 0 90px 30px;
	background: rgb(100,90,90);
	margin: 0 0px;

}

.heading img#profilepicture {
	margin: -10px 18px 0px 18px;
}

.heading h1 {
	font-family: 'Open Sans', serif;
	font-size: 28px;
	font-weight: bold;
	color: rgb(255, 255, 255);
	letter-spacing: 0;
	margin-top: -170px;
	margin-left: 180px;
	margin-bottom: 20px;
}

.heading h2 {
	font-family: 'Open Sans', Helvetica, sans-serif;
	margin-top: 10px;
	margin-left: 180px;
	color: rgb(255, 255, 255);
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0em;
	line-height: 1.3em
}

.heading ul {
	font-family:'Open Sans', serif;
	font-size: 15px;
	font-weight: bolder;
	line-height: 2.5em;
	float: right;
	margin-top: -120px;
	margin-right: 70px;
	color: #fff;
}

.heading ul span {
font-family: 'Open Sans', Helvetica, sans-serif;
	color: #fff;
	font-weight: normal;
	background: #393939;
	padding: 3px 5px;
	border-radius: 4px;
	font-weight: 0;
	font-size: 15px;
}

.heading ul a {
	color: #fff;
	text-decoration: none;
	font-size: 15px;
}

.heading ul a:hover {
	color: #DCDCDC;
}

/*----------Nav------------*/

#nav {
	background: #393939;
	color: rgb(100,90,90);
	height: 30px;
	padding: 5px 20px 5px 200px ;
	border-bottom: 0px solid rgb(100,90,90);
}
#nav ul li {
	display: inline;
	text-decoration: none;
	margin-right: 15px;
	margin-left: 15px;
}
#nav ul li a {
	font-family: 'Open Sans';
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	font-weight: 0;
	line-height: 30px;
	padding: 0px 0px;
	background: #393939;
	border-right-color: #393939;
}
#nav ul li a:hover {
	color: #DCDCDC;
}
#nav ul li img {
	float: right;
	margin-left: 10px;
}
#nav img:hover{
box-shadow: 0 0 10px #ccc;
	}

/*----------Section------------*/

#section {
	padding: 15px 0px 15px 250px;
	overflow: hidden;
	background-color: #fff;
	position: relative;

}

#section img {
	float: left;
	background: #fff;
	border: 0px solid #DCDCDC;
}
#section h1 {
	font-family: 'Open Sans', serif;
	font-size: 24px;
	color: #000;
	font-weight: 0;
	letter-spacing: 0;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
}

#section h6 {
	font-family: 'Open Sans', serif;
	font-size: 18px;
	font-weight: bold;
	color: rgb(0, 30, 130);
	font-weight: 0;
	letter-spacing: 0;
	margin-top: 10px;
	margin-left: 30px;
	margin-bottom: 10px;
}

#section ref {
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 15px;
	margin-bottom: 5px;
	margin-left: 30px;
	line-height: 1.1em;
	margin-right: 80px;
	-webkit-box-decoration-break: clone;
}
#section h2 {
	font-family: 'Open Sans', Helvetica, sans-serif;
	margin-top: 30px;
	margin-left: 26px;
	margin-bottom: 10px;
	margin-right: 60px;
	color: rgb(0, 30, 130);
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: 0em;
	border-bottom: 2px solid rgb(30, 00, 10);
}
#section h3 {
	font-family: 'Open Sans', Helvetica, sans-serif;
	margin-top: 25px;
	margin-left: 60px;
	color: #000;
	font-size: 16px;
	letter-spacing: 0em;
	margin-bottom: 0px;
	margin-right: 80px;
	line-height: 1.5em;
	font-style: italic;
}

#section p {
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 16px;
	margin-bottom: 5px;
	margin-left: 30px;
	line-height: 1.5em;
	margin-right: 80px;
}

#section p img{
	float:right;
	margin: 0px 0px 5px 30px;
	border: 1px solid #393939;
}

#section p span a {
	font-family: 'Open Sans', Helvetica, sans-serif;
	color: #fff;
	font-weight: normal;
	background: #393939;
	padding: 1px 5px;
	border-radius: 4px;
	font-weight: 0;
	font-size: 15px;
}

#section p span a:link {
	color: #fff;
	text-decoration: none;
}
#section p span a:visited {
	color: #fff;
	text-decoration: none;
}
#section p span a:hover {
	color: #DCDCDC;
}

#section p span img{
margin-left: 0px;	
	margin-right: 5px;
	margin-bottom: -4px;
	float: none;
	background: #fff;
	border: 0px solid #DCDCDC;
	}

#left p span img:hover{
	box-shadow: 0 0 10px #DCDCDC;
}


#section h4 {
	font-family:'Open Sans', Helvetica, sans-serif;
	color: #000;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 8px;
	margin-top: 15px;
	margin-left: 15px;
	text-decoration: underline;
}

#section ul {
	font-family:'Open Sans', Helvetica, sans-serif;
	font-size: 15px;
	line-height: 1.8em;
	float: right;
	margin-right:75px;
	color: #000;
}

#section ul span {
	color: rgb(100,90,90);
	font-weight: bold;
	font-size: 15px;
}

#section ul a {
	color: #000;
	text-decoration: none;
	font-size: 15px;
}

#section ul a:hover {
	color: #fff;
}

#section table {
    width: 890px;
	margin-bottom: 5px;
	margin-left: 30px;
	margin-right: 80px;
}

#section th {
	border-left: 0px solid #000;
	border-right: 0px solid #000;
	border-bottom: 1px solid #000;
	padding: 0px 15px 5px 15px;
    font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 16px;
	margin-bottom: 5px;
	line-height: 1.5em;
}

#section td {
	border-left: 0px solid #000;
	border-right: 0px solid #000;
	padding: 0px 15px 5px 15px;
    font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 16px;
	margin-bottom: 5px;
	line-height: 1.5em;
}


#section td a {
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: normal;
	text-decoration: none;
}

#section td span {
	font-family: 'Open Sans', Helvetica, sans-serif;
	color: #fff;
	font-weight: normal;
	background: #393939;
	padding: 1px 4px;
	border-radius: 4px;
	font-weight: normal;
	font-size: 15px;
}

#section td a:link {
	color: rgb(0, 60, 255);
	text-decoration: none;
}
#section td a:visited {
	color: rgb(0, 60, 255);
	text-decoration: none;
}
#section td a:hover {
	color: rgb(100,90,90);
}
#section td span a{
	font-family: 'Open Sans', Helvetica, sans-serif;
	color: #fff;
	font-weight: normal;
	background: #393939;
	padding: 1px;
	border-radius: 4px;
	font-weight: normal;
	font-size: 15px;
}

#section td span a:link {
	color: #fff;
	text-decoration: none;
}
#section td span a:visited {
	color: #fff;
	text-decoration: none;
}
#section td span a:hover {
	color: #DCDCDC;
}

#section td  img{
margin-left: 0px;	
	margin-right: 5px;
	margin-bottom: -4px;
	float: none;
	background: #fff;
	border: 0px solid #DCDCDC;
	}

#section td img:hover{
	box-shadow: 0 0 10px #DCDCDC;
}
.bold{
	font-weight: bold;
	font-size: 16px;
}

.lowfont{
	font-family: "Segoe UI Light";
}

.italics{
	font-style: italic;
}
#section table td:first-child {
border-left: none;
}

#section table td:last-child {
border-right: none;
}

.row1{
	width: 130px;
	text-align: right;
}

.row2{
	width: 760px;
}

.row3{
	width: 200px;
	text-align: right;
}

.row4{
	width: 690px;
}

.row5{
	width: 100px;
	text-align: left;
	vertical-align: middle;
}
.row5_5{
	width: 70px;
	text-align: left;
	vertical-align: middle;
}
.row6{
	width: 150px;
	text-align: left;
	vertical-align: middle;
}

.row7{
	width: 270px;
	text-align: left;
	vertical-align: middle;
}


.row8{
	width: 350px;
	text-align: left;
	vertical-align: middle;
}
.row9{
	width: 130px;
	text-align: left;
	vertical-align: middle;
}
.row10{
	width: 290px;
	text-align: left;
	vertical-align: middle;
}
.row11{
	width: 310px;
	text-align: left;
	vertical-align: middle;
}
.row12{
	width: 120px;
	text-align: left;
	vertical-align: middle;
}
.row13{
	width: 250px;
	text-align: left;
	vertical-align: middle;
}
.row14{
	width: 470px;
	text-align: left;
	vertical-align: middle;
}
.row15{
	width: 700px;
	text-align: left;
	vertical-align: middle;
}
.row16{
	width: 40px;
	text-align: right;
}

.row17{
	width: 380px;
	text-align: left;
}

.row18{
	width: 420px;
	text-align: left;
	margin: 0px 0px 0px 0px;
}

.row19{
	padding: 0px 0px 0px 0px;
	width: 445px;
	vertical-align: middle;
}
.row20{
	padding: 0px 0px 0px 0px;
	width: 890px;
}
.row21{
	width: 450px;
	text-align: left;
	vertical-align: middle;
}
.row22{
	width: 330px;
	text-align: left;
	vertical-align: middle;
}

.row23{
	width: 90px;
	text-align: center;
	vertical-align: middle;
}


.row24{
	width: 230px;
	text-align: left;
	vertical-align: middle;
}

#right {
	padding: 0px 10px 0px 0px;
	width: 400px;
	height: 360px;
	background: #fff;
	float: right;
	margin-top: 40px;
	margin-bottom: 0px;
	position: absolute; 
	right: 0; top: 0;
}

#left {
	padding: 0px 0px 15px 20px;
	width: 180px;
	background: rgb(100,90,90);
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	border-right: 3px solid #393939;
	border-bottom: 0px solid #393939;
	position: absolute; 
	left: 0; top: 0; bottom: 0;
}

#left p {
	font-size: 18px;
	margin-top: 10px;
	color: #fff;
}

#left h3 {
	font-family: 'Open Sans', serif;
	font-size: 18px;
	color: #fff;
	padding: 10px 0px 5px 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: -20px;
}

#left h3 span {
font-family: 'Open Sans', Helvetica, sans-serif;
	color: #fff;
	font-weight: normal;
	background: #393939;
	padding: 5px 5px;
	border-radius: 4px;
	font-weight: 0;
	font-size: 18px;
	margin-right: -20px;
}

#left h3 a:link {
	color: #fff;
	text-decoration: none;
}
#left h3 a:visited {
	color: #fff;
	text-decoration: none;
}
#left h3 a:hover {
	color: #000;
}

#left h3 img {
	margin-left: 0px;	
	margin-right: 5px;
	margin-bottom: -4px;
	float: none;
	background: #fff;
	border: 0px solid #DCDCDC;

}

#left h4 {
	font-family: 'Open Sans';
	color: #fff;
	font-size: 15px;
	font-weight: normal;
    padding: 0px 0px;
    margin-top: 20px;
    margin-left: 10px;
    }

#left h4 a:link {
	color: #fff;
	text-decoration: none;
}
#left h4 a:visited {
	color: #fff;
	text-decoration: none;
}
#left h4 a:hover {
	color: #000;
}

#left h4 span a {
font-family: 'Open Sans', Helvetica, sans-serif;
	color: #fff;
	font-weight: normal;
	background: #393939;
	padding: 5px 5px;
	border-radius: 4px;
	font-weight: 0;
	font-size: 14px;
	margin-bottom: 10px;
}

#left h4 span a:hover {
	color: #DCDCDC;
}

#left h4 li a {
	font-family: 'Open Sans';
	color: #fff;
	font-size: 15px;
	background: #393939;
    margin-bottom: 10px;
    padding: 3px 5px;
	border-radius: 4px;
    }
#left h4 li a:hover {
	color: #DCDCDC;
}

#left h4 img {
	margin-left: 0px;	
	margin-right: 5px;
	margin-bottom: -4px;
	float: none;
	background: #fff;
	background-color: transparent;
	border: 0px solid #DCDCDC;

}

#left h4 img:hover{
	box-shadow: 0 0 10px #DCDCDC;
}

#left h5 {
	font-family: 'Open Sans';
	color: #fff;
	font-size: 13px;
	margin-bottom: 10px;
    padding: 3px 5px;
    position: absolute;
	bottom:0;
	left: 15px;
    }

#left h5 a {
	font-family: 'Open Sans';
	color: #fff;
	font-size: 13px;
	background: #393939;
    margin-bottom: 20px;
    padding: 3px 5px;
	border-radius: 4px;
	margin-bottom: 10px;
    }
#left h5 a:hover {
	color: #DCDCDC;
}

#left h6 {
	font-family: 'Open Sans';
	color: #fff;
	font-size: 15px;
	font-weight: normal;
    padding: 0px 0px;
    margin-top: 20px;
    margin-left: 0px;
    }

/*----------Footer------------*/
#footer {
	font-family: 'Open Sans', serif;
	font-weight: normal;
	background: #393939;
	border-bottom: 0px solid #DCDCDC;
	border-top: 3px solid #393939;
	color: #fff;
	height: 20px;	
	line-height: 20px;
	font-size: 15px;
	padding: 10px 7px;
}
